# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: f7c2b28e51470cbb94e23b942fa1e398
tags: 645f666f9bcd5a90fca523b33c5a78b7
